

@media (max-width: 768px) { 
	.navbar-brand {
		font-size:1em!important;
	}
}


.tilecontainer h1, .tilecontainer a {
    font-size: 18px;
    color: white;
   
    Font-family: "Segoe UI Light","Helvetica Neue","Segoe UI","Segoe WP",sans-serif;
    font-weight: 300;
    line-height: 1.1;
    text-decoration: none;
    
}

.row.display-flex {
  display: flex;
  flex-wrap: wrap;
}
.row.display-flex > [class*='col-'] {
  flex-grow: 1;
}

/* only for demo not required */
.box {
       height: 100%;
}

.row.display-flex [class*='col-'] {
    background-color: #cceeee;
}










.tile.tile-blue {
    background-color: #2e8bcc
}

.tile.tile-green {
    background-color: #393
}

.tile.tile-red {
    background-color: #e51400
}

.tile.tile-yellow {
    background-color: #ffc40d
}

.tile.tile-orange {
    background-color: #f39c12
}

.tile.tile-pink {
    background-color: #e671b8
}

.tile.tile-purple {
    background-color: #7b4f9d
}

.tile.tile-lime {
    background-color: #8cbf26
}

.tile.tile-magenta {
    background-color: #ff0097
}

.tile.tile-teal {
    background-color: #00aba9
}

.tile.tile-turquoise {
    background-color: #1abc9c
}

.tile.tile-green-sea {
    background-color: #16a085
}

.tile.tile-emerald {
    background-color: #2ecc71
}

.tile.tile-nephritis {
    background-color: #27ae60
}

.tile.tile-peter-river {
    background-color: #3498db
}

.tile.tile-belize-hole {
    background-color: #2980b9
}

.tile.tile-amethyst {
    background-color: #9b59b6
}

.tile.tile-wisteria {
    background-color: #8e44ad
}

.tile.tile-wet-asphalt {
    background-color: #34495e
}

.tile.tile-midnight-blue {
    background-color: #2c3e50
}

.tile.tile-sun-flower {
    background-color: #f1c40f
}

.tile.tile-carrot {
    background-color: #e67e22
}

.tile.tile-pumpkin {
    background-color: #d35400
}

.tile.tile-alizarin {
    background-color: #e74c3c
}

.tile.tile-pomegranate {
    background-color: #c0392b
}

.tile.tile-clouds {
    background-color: #ecf0f1;
    color: #34495e
}


.tile.tile-silver {
    background-color: #bdc3c7
}

.tile.tile-concrete {
    background-color: #95a5a6
}

.tile.tile-asbestos {
    background-color: #7f8c8d
}

.tile.tile-info {
    background-color: #3498db
}

.tile.tile-danger {
    background-color: #e74c3c
}

.tile.tile-warning {
    background-color: #f1c40f
}

.tile.tile-success {
    background-color: #2ecc71
}
